{% extends 'b2260.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --port 4 --hostname pdu12 --command reboot' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --port 4 --hostname pdu12 --command off' %}
{% set connection_command = 'telnet dispatcher02 7006' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --port 4 --hostname pdu12 --command on' %}
{% set uboot_mac_addr = '00:80:e1:12:81:6c' %}

{% set sync_to_lava = {'device_type': 'b2260', 'worker': 'dispatcher02.lavalab', 'tags': [], 'aliases': []} %}